Reputation
201
Top tag
Next privilege 250 Rep.
View close votes
Badges
2 6
Newest
 Yearling
Impact
~11k people reached

  • 0 posts edited
  • 0 helpful flags
  • 2 votes cast
Jul
27
awarded  Yearling
May
9
awarded  Revival
Apr
25
awarded  Teacher
Mar
28
awarded  Supporter
Mar
28
answered Postgres-xc won't uninstall (Fails on Stopping Co-ordinators)
Jun
28
awarded  Notable Question
Mar
16
awarded  Popular Question
Jan
3
awarded  Student
Dec
29
comment Unable to install Emacs 24 from ppa:cassou/emacs
No luck. After running sudo apt-get install -f and then sudo apt-get autoremove, I still get the same error.
Dec
28
awarded  Autobiographer
Dec
28
asked Unable to install Emacs 24 from ppa:cassou/emacs